
/* *************************************   LIST PAGE *********************************************/
/* no css for .search & .search-toggle*/
/* no css for .details-block*/
/*all List pages left width*/

/*Add + button*/
.boxNSights .product-list{
    padding-top: 0;
}
/*Settings->User Settings*/
/*.boxNSights .product-list .md-list-item-text .item-title {
    font-weight: bold;
    line-height: normal;
}
.boxNSights .product-list .md-list-item-text h4 {
    font-size: 14px;
    margin-top: 16px;
    line-height: normal;
}*/

.boxNSights .item-list {/* commented and added flex for mobile support*/
    /*min-width: 350px;
    max-width: 350px;*/
}

/*all List pages search box*/
.boxNSights .item-list .list-tools {
    min-height: 32px;
    background: #f6f6f6;
    padding: 8px 16px;
    position: relative;
    border-bottom: 1px solid #eee;
}

/*search box*/
.boxNSights .item-list .list-tools input {
    border-width: 0 0 1px 0;
    height: 32px;
    width: 100%;
    padding-right: 36px;
    outline: none;
    background: transparent;
    margin-left: 8px;
}

/*label like Add Category etc*/
.boxNSights .item-list .list-tools label {
    padding-left: 1px;
    font-size: 20px;
}

/*Add + button*/
.boxNSights .item-list .list-tools .md-button {
    min-height: 0;
    height: 32px;
    width: 32px;
    margin: 0;
    line-height: 32px;
}

/* Item list left pane*/
.boxNSights .item-list md-list-item.active {
    background-color: #f5f5f5;
    box-shadow: inset 0 5px 5px -4px rgba(0,0,0,0.1), inset 0 -5px 5px -1px rgba(0,0,0,0.1);
}

.boxNSights .item-list .md-list-item-text h4 {
    font-size: 14px;
    margin-top: 16px;
    line-height: normal;
}
/* *************************************   DETAILS PAGE AND POPUP PAGES*********************************************/
.boxNSights .details-block {
    font-size: 13px;
    padding-top: 10px;
}

/*All details page like ProductCategory, ProductDistributionCategory*/
.details-block md-input-container {
    margin: 5px 0 !important;
}
/*For resolution 1366x768 causing a problem*/
.details-block .fix-resolution md-input-container {
    margin: 15px 0 !important;
}
/*distributorCategoryDetail page for upload icon, setting the margin to match with other md-input container*/
.details-block .image-margin {
    margin: 25px 0;
}

/*------------------------USED IN PRODUCT CATEGORY TEMPLATE FIELD-------------------------------------------*/
.details-block md-input-container textarea{
    border-width: 1px 1px;
}
/*-----------------------------------------------------------------------------------------------------------------*/
/*used in popupDistributorDetailUpdate*/
.title {
    /*font-size: 14px;*/
    color: rgba(0,0,0,0.4);
    font-weight: bold;
    line-height: normal;
    /*margin: 12px 0 4px 0;*/
}

.text {
    color: rgba(0,0,0,0.8);
    /*margin-bottom: 4px;
    font-size: 13px;*/
}
/*-----------------------------------------------------------------------------------------------------------------*/

/*distributorCategoryDetail page use to add border to two table(add more products/productCategories*/
/*commented here and put in custom as .table-border*/
/*.product-discount {
    padding: 8px;
    border: 2px solid #eee;
    //border: 2px solid #cc68d7;
}*/

/*---------------ONLY FOR CAMPAIGN--------------------------*/
.campaign .title {
    margin: 12px 0 4px 0;
}